/*
Theme Name:   CHILD_OceanWP
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     oceanwp
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  child_oceanwp
*/

/* Write here your own personal stylesheet */


/* Ta bort kommentar */
#respond {
    margin-bottom: 20px;
    display: none;
}

/* Border i headern */
#site-header.minimal-header.effect-one.clr {
    border-color: #d94140;
    border-width: 2px;
}
/* Färg - "read more" 
.pt-cv-wrapper.btn-success {
    color: #fff;
    background-color: #d94140;
    border-color: #d94140;
}*/